.mdui-public-header .institutional .banner{
  background-image: linear-gradient(
106deg, #fff 300px, rgba(255, 255, 255, 0) 301px),url(https://static.mendeley.com/weblet-data/static-content/institutions/unisimonbolivar/banner.jpg)!important;
    width:100%;
    left:unset;
    background-position: left, right;
    background-size:100%,cover;
    }
@media only screen and (min-width: 1375px) {
 .mdui-public-header .institutional .banner{
   width: 100%;
   background-image: linear-gradient(
106deg, #fff calc(50% - 330px), rgba(255, 255, 255, 0) calc(50% - 329px)),url(https://static.mendeley.com/weblet-data/static-content/institutions/unisimonbolivar/banner.jpg
)!important;
       background-size:100%,cover;
}
}
.mdui-public-header .institutional .logo-wrapper {
    border: none;
    height: 130px;
    width: auto;
    top:0px;
    padding-right:90px;
    background-color:transparent;
}
.mdui-public-header .institutional .logo, .mdui-public-header .institutional .second-logo {
    position: relative;
    height: 100px;
    width: auto;
    top: 15px;
}

.mdui-public-header .institutional .logo img, .mdui-public-header .institutional .second-logo {
      object-position: right;
      width: auto;
}
